program PM_TilesD2009;

uses
  Forms,
  MFSRVPrint in 'MFSRVPrint.pas' {FSRVPrint};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TFSRVPrint, FSRVPrint);
  Application.Run;
end.
